//@import "./src/sass/variables";

.page-sidebar .page-sidebar-menu>li>a>.title, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a>.title {
    padding-left: 10px;
}
/* Start Of For gray logo alone */
.page-header.navbar {
    background: #67809F; /*#32c5d2;*/
    border-bottom: 1px solid #e9ecf3;
}
.page-header.navbar .page-top {
    background: #67809F;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-toggle:hover {
    background-color: #495c73;
}
.page-header.navbar .page-logo .logo-default {
    margin: 0px 0px 0; 
}
.page-header.navbar .page-top {
    height: 74px;
    float: right;
}

/* End Of For gray logo alone */
.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-toggle > i {
    color: #ffffff;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-dark .dropdown-menu .dropdown-menu-list > li a, .page-header.navbar .top-menu .navbar-nav > li.dropdown-dark .dropdown-menu.dropdown-menu-default > li a {
    color: #555;
    border-bottom: 0px solid #646b89 !important; 
}

.page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-chat .page-quick-sidebar-chat-users .media-list .media .media-body .media-heading {
    margin: 5px 0px 8px;
    font-size: 14px;
}
.mt-title {
    margin-top: 15px;
    float: left;
    width: 20%;
}
.avatar {
    width: 45.71px;
    border-radius: 50%!important;
}
.mt-author {
    float: right;
    position: relative;
    text-align: right;
    width: 40%;
}
.mt-avatar {
    float: right;
    margin-left: 15px;
    width: 50px;
    height: 50px;
    border-radius: 50%!important;
    overflow: hidden;
}
.mt-author-name {
    margin-top: 5px;
}
.mt-author-datetime {
    font-size: 13px;
}
.chatdivider {
    border-bottom: 1px solid #f3565d;
}
.page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-chat .page-quick-sidebar-chat-user .page-quick-sidebar-chat-user-messages .post.out .message {
    margin-right: 2px; 
    text-align: right;
}
.page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-chat .page-quick-sidebar-chat-user .page-quick-sidebar-chat-user-messages .post.in .message {
    text-align: left;
    margin-left: 2px;
}
.page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-chat .page-quick-sidebar-chat-user .page-quick-sidebar-chat-user-messages .post.out .message .arrow {
    display: block;
    position: absolute;
    top: 9px;
    right: -6px;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left-width: 6px;
    border-left-style: solid;
    border-left-color: #3faba4; 
}
.page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-chat .page-quick-sidebar-chat-user .page-quick-sidebar-chat-user-messages .post .body {
    color: #ffffff;
    display: block;
}
.page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-chat .page-quick-sidebar-chat-user .page-quick-sidebar-chat-user-messages .post .datetime, .page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-chat .page-quick-sidebar-chat-user .page-quick-sidebar-chat-user-messages .post .name {
    font-size: 12px;
    font-weight: 300;
    color: #ffffff;
}
.page-quick-sidebar-wrapper .page-quick-sidebar .list-items>li:hover {
    background: #cccccc;
}
.page-quick-sidebar-wrapper .page-quick-sidebar .list-items>li {
    margin: 0;
    padding: 15px;
    background: 0 0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ffffff;
}
.page-quick-sidebar-wrapper .page-quick-sidebar .nav-tabs>li.active>a, .page-quick-sidebar-wrapper .page-quick-sidebar .nav-tabs>li:hover>a {
    border: 0;
    border-bottom: 3px solid #525E64;
    background: 0 0;
    color: #fff;
    text-decoration: none;
}
.page-quick-sidebar-toggler>i {
    color: #525E64;
    font-size: 17px;
}
.page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-item .page-quick-sidebar-nav .page-quick-sidebar-back-to-list {
    vertical-align: middle;
    display: inline-block;
    font-size: 14px;
    color: #ffffff;
}
.font-blue-madison {
    color: #ffffff!important;
}
/*********** Show page loading *************/
.loader {
    position: absolute;
    left: 50%;
    top: 50%;
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #67809F;//blue;
    // border-right: 16px solid green;
    // border-bottom: 16px solid red;
    border-radius: 50%!important;
    width: 80px;
    height: 80px;
    animation: spin 2s linear infinite;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }

  .loader_1 {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
  }
  
  @-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }
  
  /* Add animation to "page content" */
  .animate-bottom {
    position: relative;
    -webkit-animation-name: animatebottom;
    -webkit-animation-duration: 1s;
    animation-name: animatebottom;
    animation-duration: 1s
  }
  
  @-webkit-keyframes animatebottom {
    from { bottom:-100px; opacity:0 } 
    to { bottom:0px; opacity:1 }
  }
  
  @keyframes animatebottom { 
    from{ bottom:-100px; opacity:0 } 
    to{ bottom:0; opacity:1 }
  }


  .parent-loader {
    padding-top: 5px;
    background: darkgray;
    position: absolute;
    left: 45%;
    top: 50%;
    display: inline-block;
    border: .10em solid currentColor;
    width: 250px;
    height: 60px;
}
.myspinner-border {
    border: .25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%!important;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    width: 45px;
    height: 45px;
}
.wait-text {
    margin-left: 60px;
    font-weight: bold;
    font-size: 28px;
    position: absolute;
    top: 15%;
}
  .spinner-border {
    position: absolute;
    left: 45%;
    top: 50%;
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: text-bottom;
    border: .25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%!important;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    width: 50px;
    height: 50px;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    white-space: nowrap;
    border: 0;
}
  /*********** End Show page loading *************/
  .page-header.navbar .search-form {
    background: #67809F;
}
  .page-header.navbar .search-form .input-group {
    border: 1px solid #ffffff;
}
.page-header.navbar .search-form .input-group .input-group-btn .btn.submit > i {
    color: #ffffff;
}
.page-header.navbar .search-form .input-group .form-control {
    color: #ffffff;
}
.page-header.navbar .search-form.open {
    width: 350px!important;
}